#conteudo {
	height: 100%;
	box-sizing: border-box;
	margin: 0;
	font-family: "Nunito Sans";
	color: #1d1f24;
}

#conteudo > img {
	width: 230px;
	height: 145px;
}

#conteudo > h1 {
	margin: 26px 0 10px 0;
	line-height: 26px;
	text-align: center;
	font-weight: 700;
	font-size: 24px;
}

#conteudo > h2 {
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 24px 0;
	font-weight: 300;
}

#conteudo {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 40px;
}

.button-primary,
.button-secondary {
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	width: 280px;
	height: 40px;
	border-radius: 4pt;
	text-align: center;
	font-weight: 700;
}

.button-container {
	display: flex;
	flex-direction: column;
	margin-top: auto;
}

.button-primary {
	background: #255ad0;
	margin-bottom: 16px;
	color: white;
	box-shadow: 0 1px 2px rgba(0, 42, 133, 0.1);
}

.button-secondary {
	background: transparent;
	color: #255ad0;
}

#search-input {
	background-repeat: no-repeat;
	background-position: 97% center;
	background-size: 20px 20px;
	margin-top: auto;
}

#conteudo input {
	height: 40px;
	width: 259px;
	border: 1px solid rgba(50, 58, 77, 0.2);
	border-radius: 4px;
	padding-left: 16px;
	color: rgba(133, 142, 153, 1);
	margin-bottom: 24px;
	outline: none;
	box-shadow: 0 1px 2px rgba(0, 42, 133, 0.1);
}
#busca-sanar-404 label{
	height: 20px;
	width: 20px;
}

@media only screen and (min-width: 601px) {
	#conteudo > img {
		width: 531px;
		height: 326px;
	}

	#conteudo input {
		width: 608px;
	}

	h1 {
		margin: 55px 0 0 0;
		line-height: 54px;
		font-size: 30px;
	}

	h2 {
		font-size: 20px;
		line-height: 32px;
	}

	.button-primary,
	.button-secondary {
		width: 180px;
	}

	#conteudo {
		padding: 0;
	}

	#search-input {
		background-position: 98% center;
		background-size: 24px 24px;
		margin-top: 0;
	}

	.button-container {
		flex-direction: row;
		margin-top: 0;
	}

	.button-container .button-primary {
		margin-right: 24px;
	}
}
